import 'package:get/get.dart';
import 'package:tone_snap/modules/sidea/play_sound/play_sound_controller.dart';

class PlaySoundBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => PlaySoundController());
  }
}
